body, img, p, form, h1, h2, h3, h4, h5, h6 {margin: 0px; padding: 0px}

a {color: #004691;  font-family: Arial, Verdana, Tahoma;}
a:hover {}
p {margin-bottom: 7px; margin-top: 7px;}
img {border: 0px; display: block;}

			
.clear {clear: both; height: 1px; color:  #fff;}
.bold {font-weight: bold;}
.bgred {background-color: #9d3220;}
.seplin {height: 4px;}
.martop5 {margin-top: 5px;}
.martop10 {margin-top: 10px;}
.right {float: right;}
.w160 {width:160px;}

body {background-color: #f5f5f5;	color: #000; font-family: Arial, Verdana, Tahoma;
			font-size: 75%; line-height: 1.4; }

#obal {width:  1000px; margin: 0px auto; position: relative; background-color: #fff; padding: 0px 20px 0px 20px;
			border-left: 1px solid #ddd; border-right: 1px solid #ddd;}

#ubox {height: 50px; position: relative; color: #5c5c5c; z-index:10;}
#ubox a {color: #9d3220;}
#ubox .adresa {background: url('home.gif') 0px 5px no-repeat; padding-left: 15px; color: #5c5c5c;
			position: absolute; left: 20px; top: 15px;}
#ubox .adresa a {color: #5c5c5c;}
#ubox .uzimen{position: absolute; right: 20px; top: 15px;}
#ubox .uzimen .uzi {background: url('user.gif') 0px 0px no-repeat; padding: 3px 0px 0px 30px; height: 23px; float: left;}			
#ubox .uzimen .kosik {background: url('kosik.gif') 0px 0px no-repeat; padding: 3px 0px 0px 30px; height: 23px; float: left;
		margin-left: 20px;}			
#login_form {position: absolute; top: 10px; left: 0px; z-index:10; background-color: #fff; width: 170px;
		height: 186px; padding: 10px; border: 1px solid #aaa;} 		
#login_form ul {padding-left: 15px; margin: 10px 10px 15px 0px;}

#menu {height: 65px; position: relative; color: #5c5c5c; background: url('menu-bg.gif') repeat-x; margin-top: 10px;}
#menu .lroh {position: absolute; left: 0px; top: 0px; background: url('menu-leva.gif') no-repeat; width: 8px; height: 65px;}
#menu .proh {position: absolute; right: 0px; top: 0px; background: url('menu-prava.gif') no-repeat; width: 8px; height: 65px;}

.logo {width: 273px; height: 63px; display: block; overflow:hidden; position:absolute; left:10px; top:1px;}
.logo span {display:block; width: 273px; height: 63px; z-index:1; background: url('logo-obchod-se-zbranemi.gif') no-repeat;
						 position:absolute; left:0px; top:0px; cursor: pointer;  z-index:5;}
#menu .menu {position: absolute; right: 10px; top: 1px; font-size: 13px;}
#menu .menu a {color: #000; display: block; float: left; padding: 21px 10px 20px 10px;
			font-weight: bold;
			}
#menu .menu h2 {font-size: 100%; display: inline;}			
#menu .menu .h2 {font-size: 100%; display: inline;}			
#menu .menu .sep{float: left; width: 2px; height: 40px; background: url('menu-sep.gif') no-repeat bottom; }			

.men2 {position: absolute; right: 20px; top: 13px;}
.men2 a {color: #ddd; float: left; display: block; margin-left: 15px;}

#tbox {height: 44px; position: relative; color: #5c5c5c; background: url('tbox-bg.gif') repeat-x; margin-top: 1px;}
#tbox .lroh {position: absolute; left: 0px; top: 0px; background: url('tbox-leva.gif') no-repeat; width: 8px; height: 44px;}
#tbox .proh {position: absolute; right: 0px; top: 0px; background: url('tbox-prava.gif') no-repeat; width: 8px; height: 44px;}
#tbox .hledej {position: absolute; left: 15px; top: 13px; color: #ddd; font-size: 11px; font-weight: bold;
			width: 275px;}
#tbox .hledej .input {border: 0px solid #000; width: 114px; height: 17px; float: right; display: block; 
			border-right: 1px solid #aaa; margin-top: 2px;}
#tbox .hledej .submit {float: right; display: block; width: 52px; font-size: 12px; background-color: #ccc;
			border: 1px solid #000; height: 22px; vertical-align: middle; font-family: arial;}

#kolaz {background: url('kolaz.png') no-repeat; width: 775px; height: 250px; position: relative; margin-bottom: 15px;}
.obsah {margin-top: 10px;}
#leva {float: left; width: 205px;}
#prava {float: right; width: 775px;}
#leva a {color: black;}

#kolaz .txt .grey {color: #000;}
#kolaz .txt {position: absolute; top: 15px; left: 325px; color: #bbb; width: 380px;}
#kolaz h2 {color: #a3f5ff; font-size: 20px; text-transform: uppercase; margin-bottom: 25px;}
#kolaz  p {color: #000; line-height: 1.6;}
#kolaz .adr {color: #000; font-size:  120%; font-weight: bold; margin-top: 15px;}

#rollmenu {width: 205px;}
#homepage #rollmenu {background:  url('rollmenu-bg.gif') repeat-y;}
#rollmenu .nad {background:  url('kategorie.gif') no-repeat; width: 205px; height: 30px;}
#rollmenu .dol {background:  url('rollmenu-spodek.gif') no-repeat; width: 205px; height: 4px;}
#rollmenu ul {margin: 0px; padding: 0px;}
#rollmenu ul li {background: url('lv0-bg.gif') no-repeat; list-style-image: none; list-style-type: none; 
			padding-left: 22px;}
#rollmenu ul li a {display: block; padding: 3px 0px 3px 0px; color: black; text-decoration: none; font-weight: bold;}
#rollmenu ul li a:hover {text-decoration:  underline;}			
#rollmenu ul li ul li{background: #fff; list-style-image: none; list-style-type: none; padding-left: 0px;}
#rollmenu ul li ul li a {display: block; padding: 1px 0px 1px 0px; color: #000; text-decoration: underline; font-weight: normal;}
#rollmenu ul li ul li a:hover{text-decoration:  none;}			
#rollmenu ul li ul li ul li {margin-left: 14px; list-style-type: disc; padding-left: 0px;}
#rollmenu ul li ul li ul li a {}			
#rollmenu #ods {margin: 2px 3px 0px 3px;}

#rollmenu .lvl0 {background: url('lv0-bg.gif') no-repeat;	padding-left: 22px; font-size: 100%; font-weight: bold;
		height: 21px; padding-top: 2px;}
#rollmenu .akt {background: url('lv0-bg-d.gif') no-repeat;}		
#rollmenu .rozbal a {display: block; padding: 1px 0px 1px 22px; color: black; text-decoration: underline;}
#rollmenu .rozbal a:hover {text-decoration: none;}
#rollmenu .rozbal .lvl1 {background: url('sipka.gif') no-repeat 0px 4px;}
#rollmenu .rozbal .lvl2 {padding-left: 32px;}


#pata {margin-top: 2px; background-color: #ddd; padding: 10px 10px 10px 10px;}
#pata a {color: #000;}


.produkt {background: url('okno-bg.gif') repeat-y; position: relative; width: 380px; float: left; margin-bottom: 10px;
			height: 175px;}
.produkt .blok {position: absolute; top: 10px; left: 163px; width: 200px;}
.produkt .obr {position: absolute; top: 10px; left: 5px; width: 150px;}
.produkt .nad {position: absolute; left: 0px; top: 0px; background: url('okno-top.gif') no-repeat; width: 380px; height: 7px;}
.produkt .pod {position: absolute; left: 0px; bottom: 0px; background: url('okna-bottom.gif') no-repeat; width: 380px; height: 17px;}
.produkt h3 {font-size: 100%; font-weight: bold; color: #000; margin-bottom: 5px;}
.produkt h3 a {color: #000;}
.produkt .anotace {color: #666; font-size: 96%;}
.produkt p {margin: 0px;}
.colp1, .colp3, .colp5, .colp7, .colp9, .colp11 {margin-right: 10px; clear: both;}

.produkt .box1 {position: absolute; bottom: 15px; left: 163px; width: 157px; border-top: 1px dotted #ddd; padding-top: 10px;
			z-index: 9;}
.produkt .box2 {position: absolute; bottom: 15px; left: 10px; width: 120px; z-index: 9;}
.produkt .box2 a {color: #666;}
.produkt .box1 .cena {color: #000; font-weight: bold; font-size: 15px; float: left; padding-right: 5px; 
			margin-right: 5px; padding-top: 3px;}
.produkt .box1 .cena span { font-weight: normal; font-size: 11px; color: #444;}
.produkt .box1 .kosik {float: right;}
.produkt .box1 .kosik .input {width: 15px; border: 1px solid #aaa; float: left; margin-top:  3px; margin-right: 3px;}

#brand  {border-top: 1px solid #ddd; padding-top: 10px; margin-top: 10px; text-align: center;}
#brand img {display: inline; padding-right:  20px;}

.h1 {font-size: 20px; font-weight: normal; margin-bottom: 10px; text-transform: uppercase}
.vnoreni {margin-top: 5px; border-bottom: 1px solid #ddd; padding-bottom: 3px;}
.vnoreni a {color: #444;}

#produkt {width: 450px; float: left; }
#produkt .galerie {width: 160px; float: left; border-right: 1px solid #ddd; margin-right: 20px;
		padding-bottom: 10px;}
#produkt .galerie .obr {width: 150px; overflow:hidden; padding-bottom:  30px; background:  url('lupa.gif') no-repeat bottom left;
		cursor: pointer;}		
		
#prodpra {float: right; width: 180px; background-color: #ddd; padding: 10px ;}		
#prodpra h3 {font-size: 100%; font-weight: normal;}
#prodpra ul {margin-left: 15px; padding: 0px; margin-top: 3px; margin-bottom: 3px;}
 		
#produkt .telo {margin-top: 20px;}		
#produkt .boxi {margin-top: 10px; margin-bottom: 10px;}
#produkt .boxi table {border-collapse: collapse;}
#produkt .boxi table td {padding: 3px 5px 3px 5px;}
#produkt .boxi .tdp {font-weight: bold; padding-right: 10px;}
#produkt .boxi .tdv {width: 175px;}
#produkt  .input {width: 25px; border: 1px solid #aaa; float: left; margin-top:  3px; margin-right: 3px;}

#produkt .boxp {float: right; width: 265px;}
#produkt .boxp p {margin-top: 0px;}

.bglight {background-color: #eee;}
fieldset {margin-bottom: 10px;}
legend {padding-left: 5px; padding-right: 10px;}

.input {border: 1px solid #aaa;}

.telo th {text-align: left;border-bottom: 1px solid #bbb; padding: 2px;}
.telo table {border: 1px solid #bbb; font-size: 100%;}
.telo td {border-bottom: 1px solid #bbb; padding: 2px;}

#podrubriky {margin-bottom: 15px;}
#podrubriky h2 {display: inline; font-size: 100%; font-weight: bold; margin-right: 7px;} 

.pages {}
.pages .stand {display: block; float: left; background: url('bg-pages.gif') no-repeat; width: 11px; height: 21px; text-decoration: none;
			color: #000; padding: 3px 0px 0px 4px; margin: 0px 3px 0px 3px; color: #333;}
.pages .aktual {display: block; float: left; background: url('bg-pages-sel.gif') no-repeat; width: 11px; height: 21px; text-decoration: none;
			color: #000; padding: 3px 0px 0px 4px; margin: 0px 3px 0px 3px;}


